/* LOGIN stuff */
table.pageBody td.login form {
    text-align: center;
}

table.pageBody td.login table.tabTable {
    width: 550px;
    margin: 50px;
    margin-left: auto;
    margin-right: auto;
}

table.pageBody td.login table.tabTable table.main {
    height: 220px;
}

table.pageBody td.login table.tabTable table.block td {
    text-align: right;
    vertical-align: middle;
    padding: 5px;
}

table.pageBody td.login table.tabTable table.main td {
    text-align: center;
    padding: 0px;
}

table.pageBody td.login table.tabTable table.block table.body {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
}

table.pageBody td.login table.tabTable table.block table.body td.name {
    padding: 5px;
    text-align: left;
}

table.pageBody td.login table.tabTable table.block table.body td.value {
    padding: 5px;
    text-align: left;
}

table.pageBody td.login table.tabTable table.block table.body td.buttons {
    padding: 5px;
    text-align: right;
}

table.pageBody td.login table.tabTable table.block table.body td.buttons td {
    padding: 0px;
    text-align: left;
}

input.text {
    width: 200px;
}